/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
#ifndef _PTFUN4_H_
#define _PTFUN4_H_

typedef int(*funcHandle)(float, int);
int ptfun4_setHandle(int i, funcHandle);
funcHandle ptfun4_getHandle(int i);

#endif /* _PTFUN4_H_ */

